<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="net.sf.saxon9he.feature"
      label="Saxon HE"
      version="9.4.0"
      provider-name="Michael Kay / Saxonica / TextGrid">

   <description url="http://saxon.sourceforge.net/">
      This feature bundles an OSGified version of Michael Kay&apos;s XSLT2 processor Saxon HE.

The feature is maintained by TextGrid, it currently includes an OSGi bundle of Saxon 9 HE maintained by the Apache ServiceMix group.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.mozilla.org/MPL/">
      The software is subject to the Mozilla Public License Version 1.0 (the &quot;License&quot;);
you may not use this file except in compliance with the License. You may obtain a copy of the
License at http://www.mozilla.org/MPL/
 
Software distributed under the License is distributed on an &quot;AS IS&quot; basis,
WITHOUT WARRANTY OF ANY KIND, either express or implied.
See the License for the specific language governing rights and limitations under the License.
   </license>

   <plugin
         id="org.apache.servicemix.bundles.saxon"
         download-size="2806"
         install-size="5751"
         version="9.4.0.1_2"
         unpack="false"/>

</feature>
